<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
	<entry key="http://developer.samsung.com/privilege/allshare"/>
	<entry key="http://developer.samsung.com/privilege/contentsdownload"/>
	<entry key="http://developer.samsung.com/privilege/drmplay"/>
	<entry key="http://developer.samsung.com/privilege/drminfo" level="partner"/>
	<entry key="http://developer.samsung.com/privilege/microphone"/>
	<entry key="http://developer.samsung.com/privilege/network.public"/>
    <entry key="http://developer.samsung.com/privilege/productinfo"/>
    <entry key="http://developer.samsung.com/privilege/sso.partner" level="partner"/>
	<entry key="http://developer.samsung.com/privilege/widgetdata"/>
	<entry key="http://developer.samsung.com/privilege/billing"/>
    <entry key="http://developer.samsung.com/privilege/camera" level="partner"/>
</properties>